﻿body {
    overflow-x: hidden;
}

blockquote, body, button, dd, div, dl, dt, form, h1, h2, h3, h4, h5, h6, input, li, ol, p, pre, td, textarea, th, ul {
    margin: 0;
    padding: 0;
    -webkit-tap-highlight-color: rgba(0,0,0,0);
}

ul, ol, li, menu {
    list-style: none;
}
/*包含以下四种的链接*/
a {
    text-decoration: none;
    color: #333;
}
/*正常的未被访问过的链接*/
a:link {
    text-decoration: none;
    color: #333;
}
/*已经访问过的链接*/
a:visited {
    text-decoration: none;
    color: #333;
}
/*鼠标划过(停留)的链接*/
a:hover {
    text-decoration: none;
    color: #333;
}
/* 正在点击的链接*/
a:active {
    text-decoration: none;
    color: #333;
}

img {
    object-fit: cover;
    width: 100%;
    height: 100%;
}

.container {
    width: 1550px;
    margin: 0 auto;
    height: 100%;
    float: none !important;
}

.clear {
    clear: both;
}


.banner {
    height: 200px;
}

.columnTitle {
    height: 80px;
    line-height: 80px;
    font-size: 32px;
    /*color: rgb(99,193,193);*/
    color: rgb(71,165,177);
    text-align: center;
    font-weight: 600;
    letter-spacing: 3px;
}

.pageMain {
    border-top: 2px solid rgb(71,165,177);
}

.breadcrumbs {
    height: 53px;
    line-height: 53px;
    font-size: 14px;
}

.breadcrumbs a {
    color: rgb(71,165,177);
    text-decoration: none;
}

.imgTitle {
    margin-top: -33px;
    height: 30px;
    /*z-index: 999;*/
    position: relative;
}

.imgTitleCover {
    width: 100%;
    height: 100%;
    background-color: #333;
    opacity: .3; /* 支持CSS3的浏览器（FF 1.5也支持） 透明度70%*/
    filter: alpha(opacity=30); /* IE 透明度70%*/
    -moz-opacity: .3; /* Moz + FF 透明度70%*/
}

.imgTitle p {
    width: 95%;
    color: #FFFFFF;
    line-height: 30px;
    font-size: 16px;
    position: absolute;
    top: 0px;
    left: 12px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    font-weight: normal !important;
}


/*图片5张排列*/
.img5Item {
    width: 272px;
    height: 166px;
    box-shadow: 1px 1px 4px 0px #999;
    float: left;
    margin: 0 10px 18px 10px;
    padding: 7px 9px;
    position: relative;
}

.img5Item:hover {
    -webkit-transform: translate(0, -5px);
    -ms-transform: translate(0, -5px);
    -o-transform: translate(0, -5px);
    transform: translate(0, -5px);
}

.img5Item img {
    width: 272px;
    height: 166px;
}

/*===========================版头=============================*/
.headArea {
    width: 100%;
    height: 60px;
    border-bottom: 1px solid rgb(223,223,223);
    line-height: 60px;
}

.headArea div {
    float: left;
}

.mainLogo {
    height: 50px;
    margin-top: 5px;
    line-height: normal;
}

.mainLogo img {
    width: 318px;
    height: 50px;
    cursor: pointer;
}

.mainMenu {
    width: 650px;
    font-size: 20px;
    margin-left: 124px;
    color: #333;
}

.mainMenu li {
    float: left;
    padding: 0 16px;
    margin: 7px 0;
    line-height: 46px;
}

.mainMenu li:hover {
    border-bottom: 7px solid rgb(255,191,0);
}

.mainMenu a {
}

.menuActive {
    border-bottom: 7px solid rgb(255,191,0);
}

.loginInfo {
    /*width: 215px;*/
    height: 50px;
    margin-left: 180px;
    color: #666;
    font-size: 16px;
    position: relative;
    padding-left: 50px;
}

.loginInfo:hover {
    cursor: pointer;
}

.loginInfo img {
    width: 36px;
    height: 36px;
    margin-top: 20px;
    position: absolute;
    left: 0px;
    top: -8px;
}

.loginInfo a {
    color: #666;
}

.searchArea {
    width: 100%;
    height: 115px;
}

.searchBox {
    width: 1105px;
    height: 52px;
    border-radius: 30px;
    border: 1px solid rgb(71,165,177);
    margin: 0 auto;
    position: relative;
    margin-top: 30px;
}

.searchType {
    width: 135px;
    height: 52px;
    float: left;
    border-radius: 30px 0 0 30px;
    border-right: 1px solid #999;
    line-height: 52px;
}

.searchType input {
    width: 134px;
    height: 50px;
    font-size: 18px;
    line-height: 52px;
    color: #666;
    border: none;
    border-radius: 30px 0 0 30px;
    text-align: center;
    outline: none;
    -moz-user-select: none;
    -webkit-user-select: none;
    user-select: none;
    cursor: pointer;
}

.searchTypeSelect {
    position: absolute;
    left: 23px;
    top: 52px;
    width: 111px;
    border: 1px solid rgb(71,165,177);
    background-color: rgb(231,243,243);
    line-height: 32px;
    border-bottom-right-radius: 0.4em;
    border-bottom-left-radius: 0.4em;
    display: none;
    z-index: 9999;
}

.searchTypeSelect li {
    padding-left: 8px;
    color: #666;
    border: 1px solid #fff;
    cursor: pointer;
}

.searchTypeSelect li:hover {
    color: rgb(71,165,177);
    border: 1px solid rgb(71,165,177);
    background-color: rgb(193,224,227);
}

.searchInput {
    width: 838px;
    height: 52px;
    float: left;
}

.searchInput input {
    width: 98%;
    height: 52px;
    border: none;
    padding-left: 12px;
    font-size: 20px;
    outline: none;
}

.searchBut {
    width: 131px;
    height: 52px;
    border-radius: 0 30px 30px 0;
    color: white;
    font-size: 18px;
    line-height: 52px;
    text-align: center;
    background: url(../../front/img/searchFdj.png) 15% 50% no-repeat rgb(71,165,177);
    letter-spacing: 3px;
    position: absolute;
    right: 0;
    cursor: pointer;
}

.dataInfoArea {
    text-align: center;
    height: 45px;
}

.dataInfoArea ul {
    margin: 0 auto;
    width: auto;
    display: inline-block !important;
}

.dataInfoArea li {
    float: left;
    padding: 0 16px;
    margin: 7px 0;
    line-height: 46px;
    font-size: 15px;
}

.dataInfoArea span {
    margin-left: 12px;
    font-size: 8px;
    background-color: rgb(242,95,121);
    color: white;
    padding: 0 2px;
}

/*===============================版头end==============================*/


/*===============================底部footer===========================*/
.footer {
    box-sizing: border-box;
    background: rgb(53,53,53);
    padding: 40px 0;
    text-align: center;
    border-top: 9px solid rgb(52,126,139);
}

.footer p {
    font-size: 13px;
    color: #fff;
    line-height: 30px;
    box-sizing: border-box;
}

.footer p a {
    color: #fff;
}

.footer p span {
    font-size: 13px;
    box-sizing: border-box;
    padding: 2px 0 2px 30px;
    background: url(../../front/img/fGgawb.png) left no-repeat;
}

.footer p.fB {
    margin-top: 25px;
}
/*==================================底部end=========================================*/


/*==================================首页部分=======================================*/
/*精品汇*/
.jph {
    height: 345px;
}

.jph_Head {
    height: 80px;
}

.jph_Content {
    height: 240px;
}

.jph_Item {
    width: 344px;
    height: 220px;
    box-shadow: 1px 1px 4px 0px #999;
    float: left;
    margin: 0 6px;
    padding: 10px 13px;
    cursor: pointer;
}

.jph_Item img {
    width: 344px;
    height: 220px;
}
/*精品汇end*/


/*最新图片*/
.zxtp {
    height: 545px;
    background-color: rgb(231,243,243);
}

.zxtp_Head {
    height: 121px;
}

.zxtp_Menu {
    height: 45px;
    line-height: 35px;
    text-align: center;
    margin-top: -5px;
}

.zxtp_Menu_Line {
    transform: skewX(-30deg);
    border-right: 1px solid #999;
    width: 1px;
    display: inline-block;
    height: 16px;
    margin: 2px 12px 0 12px;
}

.zxtp_Menu a span {
    height: 24px;
    line-height: 24px;
    padding: 0 15px;
    font-size: 18px;
}

.zxtp_Menu a {
    display: inline-block;
    color: #333;
}

.zxtp_Menu a:hover {
    color: rgb(99,193,193);
    border-bottom: 7px solid rgb(255,191,0);
}

.zxtp_Content {
    height: 424px;
    background-color: rgb(193,224,227);
}

.carouselTitle:hover {
    cursor: pointer;
}
/*最新图片end*/

/*精选专辑*/
.jxzj {
    height: 445px;
}

.jxzj_Content {
    height: 365px;
}

.jxzj_Big {
    width: 434px;
    height: 300px;
    padding: 12px 10px;
    float: left;
    box-shadow: 1px 1px 4px 0px #999;
    margin-right: 12px;
}

.jxzj_Big img {
    width: 434px;
    height: 300px;
}

.jxzj_Item {
    width: 234px;
    height: 142px;
    box-shadow: 1px 1px 4px 0px #999;
    float: left;
    margin: 0 6px 14px 6px;
    padding: 7px 9px;
}

.jxzj_Item img {
    width: 234px;
    height: 142px;
}
/*精选专辑end*/

/*==================================首页部分end=======================================*/

/*==================================列表页部分=======================================*/
.listMenu {
    box-sizing: border-box;
    padding: 20px 0 80px 0;
    background: #FFFFFF;
}

.listMenu .listMenuDL {
}

.listMenu .listMenuDL dl {
    overflow: hidden;
    box-sizing: border-box;
    padding: 10px 0;
    border-bottom: 1px dashed #dddddd;
}

.listMenu .listMenuDL dl dt {
    width: 65px;
    float: left;
    font-size: 14px;
    color: #999999;
    font-weight: normal;
    padding: 3px 0;
    box-sizing: border-box;
}

.listMenu .listMenuDL dl dd {
    height: auto;
    overflow: hidden;
}

.listMenu .listMenuDL dl dd.ddA {
    float: left;
    width: 885px;
    box-sizing: border-box;
}

.listMenu .listMenuDL dl dd.ddA a {
    float: left;
    font-size: 14px;
    color: #555555;
    display: block;
    margin-right: 15px;
    box-sizing: border-box;
    padding: 3px 10px;
    border-radius: 14px;
}

.listMenu .listMenuDL dl dd.ddA a.active {
    background: rgb(72,165,179);
    color: #FFFFFF;
    pointer-events: none;
}

.listMenu .listMenuDL dl dd.ddA a:hover {
    background: rgb(72,165,179);
    color: #FFFFFF;
    cursor: pointer;
}

.listMenu .listMenuDL dl dd.ddB {
    width: auto;
    height: 28px;
    float: right;
    box-sizing: border-box;
    overflow: hidden;
}

.listMenu .listMenuDL dl dd.ddB .dStxt {
    float: left;
    width: 220px;
    height: 28px;
    overflow: hidden;
    background: #f4f4f4;
    border-radius: 14px;
    display: none;
}

.listMenu .listMenuDL dl dd.ddB .dStxt i {
    float: left;
    display: block;
    margin: 6px 0 0 10px;
    width: 16px;
    height: 16px;
    background: url(../../front/img/sFdj.png) center no-repeat;
}

.listMenu .listMenuDL dl dd.ddB .dStxt .dSinput {
    float: left;
    width: 166px;
    height: 28px;
    line-height: 28px;
    box-sizing: border-box;
    border: none;
    background: none;
}

.listMenu .listMenuDL dl dd.ddB .dStxt input {
    font-size: 14px;
    color: #666666;
    padding: 0 15px;
}

.listMenu .listMenuDL dl dd.ddB .dStxt a {
    float: right;
    display: block;
    width: 18px;
    height: 18px;
    margin: 5px 10px 0 0;
    background: url(../../front/img/sGb.png) center no-repeat;
}

.listMenu .listMenuDL dl dd.ddB .dSbutton {
    float: right;
    width: 38px;
    height: 28px;
    box-sizing: border-box;
    border: 1px solid #f4f4f4;
    background: url(../../front/img/sSs.png) center no-repeat;
    cursor: pointer;
    display: block;
}

.listMenuFilter {
    box-sizing: border-box;
    padding: 15px 0;
    overflow: hidden;
}

.listMenuFilter .filterL {
    float: left;
    overflow: hidden;
}

.listMenuFilter .filterL a {
    display: block;
    float: left;
    font-size: 14px;
    color: rgb(242,95,121);
    padding: 3px 10px;
    margin-right: 10px;
    box-sizing: border-box;
    border: 1px dashed rgb(242,95,121);
    border-radius: 14px;
    cursor: pointer;
}

.listMenuFilter p {
    float: left;
    font-size: 14px;
    color: #999999;
    line-height: 28px;
}

.listMenuFilter p span {
    color: rgb(242,95,121);
    display: inline-block;
    margin: 0 5px;
}

.listMenuFilter .filterC {
    float: left;
    overflow: hidden;
    margin-left: 10px;
}

.listMenuFilter .filterC a {
    font-size: 14px;
    color: #999999;
    line-height: 28px;
    margin-left: 30px;
    display: block;
    float: left;
}

.listMenuFilter .filterC a.active {
    color: #555555;
}

.listMenu .listMenuUL {
}

.listMenu .listMenuUL {
    box-sizing: border-box;
    padding: 30px 0 30px 0;
    overflow: hidden;
}

.listMenu .listMenuUL li {
    width: 285px;
    float: left;
    margin-left: 20px;
    margin-bottom: 20px;
    position: relative;
    background: #f7f7f7;
    box-shadow: 0px 1px 4px rgba(7, 7, 7, .09);
    box-sizing: border-box;
    -webkit-transition: all .3s ease;
    -o-transition: all .3s ease;
    transition: all .3s ease;
}

.listMenu .listMenuUL li:nth-child(4n+1) {
    margin-left: 0;
}

.listMenu .listMenuUL li a {
    display: block;
    width: 100%;
    height: 100%;
}

.listMenu .listMenuUL li .listImg {
    width: 275px;
    height: 185px;
    overflow: hidden;
    background: #f8f8f8;
    margin: 5px auto;
}

.listMenu .listMenuUL li .listImg img {
    width: 100%;
    height: auto;
    min-height: 100%;
    display: block;
    margin: 0 auto;
}

.listMenu .listMenuUL li .listTxt {
    height: 70px;
    text-align: justify;
    box-sizing: border-box;
    padding: 10px 15px;
}

.listMenu .listMenuUL li .listTxt h3 {
    font-size: 14px;
    height: 44px;
    color: #333333;
    font-weight: normal;
    margin-bottom: 10px;
    overflow: hidden;
}

.listMenu .listMenuUL li:hover {
    -webkit-transform: translate(0, -5px);
    -ms-transform: translate(0, -5px);
    -o-transform: translate(0, -5px);
    transform: translate(0, -5px);
}

.listMenu .listMenuUL li:hover .listTxt h3 {
    color: rgb(72,165,179);
}
/*==================================列表页部分end=======================================*/

/*==================================详情页部分=======================================*/
.imgInfo {
    height: 500px;
    background-color: rgb(235,240,243);
    padding: 34px;
}

.imgVolume {
    width: 780px;
    height: 500px;
    float: left;
    overflow: hidden;
    box-sizing: border-box;
    position: relative;
}

.imgVolume img {
    width: 780px;
    height: 500px;
}

.imgVolume .navigSwiper {
    height: 80px;
    margin-top: -90px;
    background: rgba(0,0,0,0.5);
    padding: 5px 0;
}

.imgVolume .navigSwiper img {
    width: 128px;
    height: 80px;
}

.imgVolume .swiper-button-prev {
    background: url(../../front/img/showL.png) no-repeat center;
}

.imgVolume .swiper-button-prev:after, .swiper-rtl .swiper-button-next:after {
    content: none !important;
}

.imgVolume .swiper-button-next {
    background: url(../../front/img/showR.png) no-repeat center;
}

.imgVolume .swiper-button-next:after, .swiper-rtl .swiper-button-prev:after {
    content: none !important;
}

.swiper-slide-thumb-active {
    border: 2px solid #fff;
    margin-top: -2px;
}

.imgDetails {
    width: 668px;
    height: 500px;
    float: left;
    margin-left: 34px;
    position: relative;
}

.imgDetailsTitle {
    overflow: hidden;
    box-sizing: border-box;
}

.imgDetailsTitle h3 {
    width: 100%;
    font-size: 20px;
    color: #333333;
    float: left;
    box-sizing: border-box;
    padding-left: 35px;
    font-weight: 600;
    background: url(../../front/img/showTitle.png) left no-repeat;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.imgInfoItem {
    margin: 22px 0;
    font-size: 14px;
}

.imgInfoItem p {
    color: #999;
}

.imgInfoItem span {
    color: #333;
}

.imgInfoItem img {
    width: 60px;
    height: 60px;
    border-radius: 30px;
    margin-left: 24px;
}

.imgInfoItem td {
    color: #999;
}

.imgInfoItemDiv {
    color: #333 !important;
    padding: 15px;
    text-indent: 25px;
    max-height: 105px;
    overflow: hidden;
    overflow-y: auto;
}

.imgInfoItemDiv p {
    color: #333 !important;
    line-height: 24px;
}

.collect {
    width: 120px;
    height: 55px;
    position: absolute;
    bottom: 0;
    left: 0;
    background-color: rgb(255,192,0);
    border-radius: 8px;
    color: #fff;
    border: none;
    font-size: 16px;
    cursor: pointer;
}

.download {
    width: 367px;
    height: 55px;
    position: absolute;
    bottom: 0;
    left: 168px;
    background-color: rgb(72,165,180);
    border-radius: 8px;
    color: #fff;
    border: none;
    font-size: 16px;
    cursor: pointer;
}

.imgRelatedSearch {
    height: 26px;
    margin: 22px 0;
    font-size: 12px;
}

.imgRelatedSearch span {
    border: 1px solid #999;
    border-radius: 13px;
    padding: 4px 20px;
    margin: 0 10px 0 12px;
}

.imgRelated {
    border-top: 1px solid #ccc;
    padding-bottom: 45px;
}

.imgRelatedTop {
    height: 60px;
    font-size: 16px;
    font-weight: 600;
    line-height: 60px;
}

.showImgList {
    overflow: hidden;
    box-sizing: border-box;
    margin-top: 30px;
    display: none;
}

.showImgList ul {
    overflow: auto;
    max-height: 360px;
}

.showImgList ul li {
    width: 162px;
    height: 110px;
    float: left;
    margin-left: 7px;
    margin-bottom: 6px;
    position: relative;
    overflow: hidden;
}

.showImgList ul li:nth-child(9n+1) {
    margin-left: 0;
}

.showImgList ul li img {
    width: 100%;
    height: auto;
    min-height: 100%;
    display: block;
    margin: 0 auto;
}

.showImgList ul li label {
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
    box-sizing: border-box;
    z-index: 9;
    cursor: pointer;
}

.showImgList ul li label input[type='checkbox'] {
    width: 100%;
    height: 100%;
    opacity: 0;
}

.showImgList ul li label .showActive {
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
    box-sizing: border-box;
}

.showImgList ul li label input[type='checkbox']:checked + .showActive {
    background: url(../front/img/checkBoxBg.png) center no-repeat;
    background-size: 100% 100%;
}

.showImgList ul li i {
    display: block;
    width: 100%;
    height: 100%;
    text-align: center;
    line-height: 110px;
    font-size: 16px;
    color: rgba(255,255,255,.7);
    position: absolute;
    left: 0;
    top: 0;
    background: rgba(0,0,0,.5);
}

.imgDownList {
    position: fixed;
    width: 190px;
    height: 326px;
    top: 30%;
    right: 0;
    box-sizing: border-box;
    background: #ffffff;
    border: 1px solid #e0e5dd;
    display: none;
}

.imgDownList .imgH3 {
    height: 36px;
    line-height: 36px;
    text-align: center;
    box-sizing: border-box;
    background: rgb(72,165,180);
}

.imgDownList .imgH3 h3 {
    font-size: 14px;
    color: #ffffff;
    font-weight: normal;
}

.imgDownList ul {
    overflow: auto;
    height: 188px;
    box-sizing: border-box;
    padding: 5px 0 10px 0;
    border-bottom: 1px solid rgba(224,229,221,.68);
}

.imgDownList ul::-webkit-scrollbar {
    width: 5px;
    height: 5px;
}

.imgDownList ul::-webkit-scrollbar-track {
    background: #ffffff;
    border-radius: 2px;
}

.imgDownList ul::-webkit-scrollbar-thumb {
    background: #dddddd;
}

.imgDownList ul::-webkit-scrollbar-thumb:hover {
    background: #333;
}

.imgDownList ul::-webkit-scrollbar-corner {
    background: #179a16;
}

.imgDownList ul li {
    float: left;
    width: 85px;
    height: 54px;
    overflow: hidden;
    margin-left: 5px;
    margin-top: 5px;
}

.imgDownList ul li img {
    width: 100%;
    height: auto;
    min-height: 100%;
    display: block;
    margin: 0 auto;
}

.imgDownList button {
    font-size: 14px;
    color: #ffffff;
    display: block;
    border: none;
}

.imgDownList button.imgDownBtn {
    width: 140px;
    height: 35px;
    margin: 15px auto 0;
    box-sizing: border-box;
    border-radius: 17.5px;
    background: rgb(72,165,180);
    cursor: pointer;
}

.imgDownList .imgClear {
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    height: 32px;
    line-height: 32px;
    text-align: center;
    box-sizing: border-box;
    background: #f1f3f0;
}

.imgDownList .imgClear a {
    display: block;
    font-size: 12px;
    color: #999999;
    box-sizing: border-box;
    padding-left: 45px;
    background: url(../front/img/downDel.png) 35% 50% no-repeat;
}

.showXgtp {
    box-sizing: border-box;
    padding: 35px 0 40px 0;
    background: #f2f5ef;
}

.showXgtp .showXgtpTitle {
}

.showXgtp .showXgtpTitle h3 {
    font-size: 24px;
    color: #333333;
    box-sizing: border-box;
    padding-left: 40px;
    background: url(../../front/img/showAbout.png) left no-repeat;
}

.showXgtp ul li {
    background: #ffffff;
}

/*==================================详情页部分end=======================================*/

/*分页*/
.iPage {
    width: 100%;
    box-sizing: border-box;
    text-align: center;
}

.iPage .iPageContent {
}

.iPage .iPageContent a {
    font-size: 12px;
    color: #bbbbbb;
    box-sizing: border-box;
    display: inline-block;
    padding: 8px 17px;
    border: 1px solid #e8e8e8;
}

.iPage .iPageContent span {
    font-size: 12px;
    color: #555555;
    box-sizing: border-box;
    display: inline-block;
    cursor: pointer;
    padding: 8px 13px;
    border: 1px solid #e8e8e8;
}

.iPage .iPageContent span:hover {
    color: #FFFFFF;
    background: #ff8a00;
    border: 1px solid #ff8a00;
}

/*==================================搜索页部分=======================================*/
.searchInfo {
    height: 292px;
    background-color: rgb(233,242,241);
    padding: 24px;
}

.searchInfoItem {
    font-size: 14px;
    margin-bottom: 22px;
}

.searchInfoItemExpand {
    height: 90px;
    margin-bottom: 0;
}

#searchMonth {
    margin-top: 15px;
    margin-left: 143px;
    display: none;
}

#cateChild {
    margin-top: 15px;
    margin-left: 143px;
    display: none;
}

.searchInfoItemExpandImgD {
    width: 18px;
    height: 18px;
    cursor: pointer;
    transform: rotate(90deg);
}

.searchInfoItemExpandImgR {
    width: 18px;
    height: 18px;
    margin-right: 20px;
    cursor: pointer;
    margin-top: -4px;
}

.searchInfoItem strong {
    margin-right: 20px;
}

.searchInfoItem span {
    padding: 6px 12px;
    margin-left: 6px;
    cursor: pointer;
    border-radius: 6px;
}

.searchInfoItem span.active {
    border: 1px solid rgb(71,165,177);
    color: rgb(71,165,177);
    padding: 4px 11px;
}

.searchInfoItem span:hover {
    border: 1px dashed rgb(71,165,177);
    color: rgb(71,165,177);
    padding: 4px 11px;
}

#faceArea img {
    width: 80px;
    height: 80px;
    border-radius: 80px;
    border: 1px solid #fff;
    /*margin-right:35px;
        margin-top:4px;*/
    cursor: pointer;
}

#faceArea img.active {
    border: 2px solid rgb(71,165,177);
    margin-top: 0;
    margin-right: 31px;
}

#faceArea img:hover {
    border: 2px dashed rgb(71,165,177);
    margin-top: 0;
    margin-right: 31px;
}

.searchSort {
    height: 42px;
    margin-top: 25px;
    font-size: 14px;
}

.searchSortL {
    float: left;
}

.searchSortL span {
    padding: 8px;
    margin-left: 5px;
    background-color: #eee;
    cursor: pointer;
}

.searchSortL span:hover {
    background-color: rgb(255,92,119);
    color: #fff;
}

.searchSortL span.active {
    background-color: rgb(255,92,119);
    color: #fff;
}

.searchSortR {
    float: right;
    line-height: 42px;
    margin-right: 12px;
}

.searchSortR b {
    color: red;
    text-decoration: none;
    font-weight: 400;
}

.searchResult {
    border-top: 1px solid #ccc;
    padding-top: 24px;
    overflow: hidden;
    overflow-y: auto;
    min-height: 600px;
    max-height: 817px;
    padding-bottom: 30px;
}

.searchResult .img5Item {
    margin: 0 8px 18px 8px;
}

.faceItem {
    width: 80px;
    height: 80px;
    margin-right: 35px;
    /*margin-top: 4px;*/
    position: relative;
    float: left;
    margin-bottom: 20px;
}

.faceName {
    width: 80px;
    height: 20px;
    text-align: center;
    position: absolute;
    bottom: -30px;
}
/*==================================搜索页部分end=======================================*/


/*登录*/
.login {
    width: 690px;
    height: 390px;
    background: #ffffff;
    z-index: 100;
    overflow: hidden;
}

.login .loginL {
    float: left;
    width: 315px;
    height: 390px;
    background: url(../../front/img/loginLeft.jpg) center no-repeat;
}

.login .loginR {
    float: left;
    width: 375px;
    height: 390px;
    box-sizing: border-box;
}

.login .loginR h3 {
    font-size: 20px;
    color: #555555;
    font-weight: bold;
    text-align: center;
    box-sizing: border-box;
    padding: 40px 0 30px 0;
}

.login .loginR dl {
    width: 292px;
    margin: 0 auto;
}

.login .loginR dl dt {
    width: 100%;
    height: 42px;
    margin-bottom: 10px;
    box-sizing: border-box;
    border-bottom: 1px solid #dddddd;
    overflow: hidden;
}

.login .loginR dl dt input {
    height: 42px;
    line-height: 42px;
    font-size: 14px;
    color: #555555;
    padding: 0 5px;
    box-sizing: border-box;
    background: none;
    border: none;
}

.login .loginR dl dt input.tInput {
    width: 100%;
}

.login .loginR dl dt input.cInput {
    float: left;
    width: 140px;
    box-sizing: border-box;
}

.login .loginR dl dt a {
    float: right;
    width: 133px;
    height: 42px;
    overflow: hidden;
    display: block;
    box-sizing: border-box;
}

.login .loginR dl dt a img {
    width: 100%;
    height: auto;
    min-height: 100%;
    display: block;
    margin: 0 auto;
    object-fit: contain;
}

.login .loginR p {
    width: 292px;
    margin: 0 auto;
    height: 32px;
    font-size: 12px;
    color: red;
    overflow: hidden;
}

.login .loginR button.loginBtn {
    display: block;
    width: 292px;
    height: 42px;
    margin: 25px auto 0;
    background: rgb(71,165,177);
    border-radius: 21px;
}

.login .loginR button {
    font-size: 16px;
    color: #ffffff;
    box-sizing: border-box;
    border: none;
}

.login .loginR button:active {
    opacity: 0.8;
}

/*个人中心*/
.delRecording {
    width: 28px;
    height: 28px;
    position: absolute;
    top: 5px;
    right: 5px;
    box-sizing: border-box;
    background: url(../../Content/Front/Images/Del.png) center no-repeat;
    cursor: pointer;
}

/*个人中心*/
.member {
    box-sizing: border-box;
    padding: 20px 0 80px 0;
    background: #f8f8f8;
    overflow: hidden;
}

.member .memberL {
    float: left;
    width: 250px;
    height: 956px;
    box-sizing: border-box;
    background: #FFFFFF;
}

.member .memberL .memberT {
    width: 100%;
    height: 175px;
    padding-top: 30px;
    text-align: center;
    box-sizing: border-box;
    border-bottom: 1px solid #efefef;
}

.member .memberL .memberT .memberUser {
    width: 90px;
    height: 90px;
    margin: 0 auto;
    border-radius: 100%;
    overflow: hidden;
}

.member .memberL .memberT .memberUser img {
    width: 100%;
    height: 100%;
    display: block;
    margin: 0 auto;
}

.member .memberL .memberT h3 {
    font-size: 14px;
    color: #333333;
    margin: 10px 0;
    font-weight: normal;
}

.member .memberL ul {
    box-sizing: border-box;
    padding: 20px 0;
}

.member .memberL ul li {
    width: 100%;
    height: 58px;
    line-height: 58px;
    box-sizing: border-box;
    cursor: pointer;
    border-bottom: 1px dashed #dddddd;
}

.member .memberL ul li a {
    display: block;
    font-size: 15px;
    color: #666666;
    box-sizing: border-box;
    padding-left: 50px;
}

.member .memberL ul li i {
    margin-right: 12px;
    font-size: 22px;
}

.member .memberL ul li.active {
    background: rgba(127,201,212,.1);
    border-bottom: 1px solid #FFFFFF;
    border-left: 3px solid rgb(71,165,177)
}

.member .memberL ul li.active i {
    color: rgb(71,165,177)
}

.member .memberL ul li.active a {
    padding-left: 47px;
}

.member .memberL ul li:hover {
    background: rgba(127,201,212,.1);
    border-bottom: 1px solid #FFFFFF;
    border-left: 3px solid rgb(71,165,177)
}

.member .memberL ul li:hover i {
    color: rgb(71,165,177)
}

.member .memberL ul li:hover a {
    padding-left: 47px;
}



.member .memberR {
    float: left;
    width: 1300px;
    height: 956px;
    min-height: 850px;
    box-sizing: border-box;
    padding: 20px;
    background: #FFFFFF;
    position: relative;
    overflow: hidden;
    overflow-y: auto;
}

.member .memberR .memberRtitle {
    overflow: hidden;
    box-sizing: border-box;
    padding-bottom: 12px;
    border-bottom: 1px solid #eeeeee;
}

.member .memberR .memberRtitle h3 {
    font-size: 16px;
    color: #333333;
    font-weight: bold;
    float: left;
}

.member .memberR .memberRtitle input.mSearch {
    display: block;
    float: right;
    width: 230px;
    height: 27px;
    line-height: 27px;
    box-sizing: border-box;
    border: 1px solid #dddddd;
}

.member .memberR .memberRtitle input {
    font-size: 12px;
    color: #555555;
    padding: 0 10px;
}

.member .memberR ul {
    box-sizing: border-box;
    overflow: hidden;
    padding: 20px 0;
}

.member .memberR ul li {
    width: 205px;
    float: left;
    margin-left: 20px;
    margin-bottom: 20px;
    position: relative;
    -webkit-transition: all .3s ease;
    -o-transition: all .3s ease;
    transition: all .3s ease;
}

.member .memberR ul li:nth-child(4n+1) {
    margin-left: 0;
}

.member .memberR ul li a {
    display: block;
    width: 100%;
    height: 100%;
}

.member .memberR ul li .memberImg {
    width: 100%;
    height: 140px;
    display: flex;
    align-items: center;
    overflow: hidden;
    background: #F8F8F8;
}

.member .memberR ul li .memberImg img {
    max-width: 100%;
    max-height: 100%;
    display: block;
    margin: 0 auto;
}

.member .memberR ul li .memberTxt {
    box-sizing: border-box;
    text-align: justify;
    padding: 5px;
}

.member .memberR ul li .memberTxt h3 {
    height: 42px;
    font-size: 14px;
    color: #333333;
    font-weight: normal;
    overflow: hidden;
}

.member .memberR ul li .iA {
    display: none;
    width: 28px;
    height: 28px;
}

.member .memberR ul li .collect {
    position: absolute;
    top: 5px;
    right: 38px;
    box-sizing: border-box;
    background: url(../../Content/images/memberCollect.png) center no-repeat;
}

.member .memberR ul li .down {
    position: absolute;
    top: 5px;
    right: 5px;
    box-sizing: border-box;
    background: url(../../Content/images/memberDel.png) center no-repeat;
}

.member .memberR ul li:hover {
    -webkit-transform: translate(0, -5px);
    -ms-transform: translate(0, -5px);
    -o-transform: translate(0, -5px);
    transform: translate(0, -5px);
}

.member .memberR ul li:hover .memberTxt {
    background: rgb(72,165,180);
}

.member .memberR ul li:hover .memberTxt h3 {
    color: #FFFFFF;
}

.member .memberR ul li:hover .iA {
    display: block;
}

.member .memberR .memberForm {
    box-sizing: border-box;
    padding: 70px 70px 0;
}

.member .memberR .memberForm dl {
    overflow: hidden;
    margin-bottom: 25px;
}

.member .memberR .memberForm dl dt {
    float: left;
    width: 140px;
    height: 34px;
    text-align: right;
    line-height: 34px;
    font-size: 14px;
    color: #999999;
}

.member .memberR .memberForm dl dd {
    float: left;
    margin-left: 10px;
    overflow: hidden;
}

.member .memberR .memberForm dl dd input {
    height: 34px;
    line-height: 34px;
    font-size: 14px;
    color: #555555;
    padding: 0 10px;
    border: none;
    box-sizing: border-box;
}

.member .memberR .memberForm dl dd .mCer {
    width: 100px;
    height: 34px;
    border: 1px solid #cccccc;
    text-align: center;
}

.member .memberR .memberForm dl dd .mCode {
    width: 150px;
    height: 34px;
    float: left;
    border: 1px solid #cccccc;
}

.member .memberR .memberForm dl dd a {
    font-size: 12px;
    color: #999999;
    line-height: 34px;
    box-sizing: border-box;
    border: 1px solid #cccccc;
    text-align: center;
}

.member .memberR .memberForm dl dd a.cCode {
    width: 100px;
    height: 34px;
    float: left;
    margin-left: 10px;
    display: block;
    background: #f8f8f8;
}

.member .memberR .memberForm dl dd .mPass {
    width: 260px;
    height: 34px;
    float: left;
    border: 1px solid #cccccc;
}

.member .memberR .memberForm dl dd .mText {
    width: 260px;
    height: 34px;
    float: left;
}

.member .memberR .memberForm button {
    width: 220px;
    height: 40px;
    margin-top: 10px;
    border: none;
    background: rgb(72,165,180);
    box-sizing: border-box;
    border-radius: 5px;
}

.member .memberR .memberForm button.mBtn {
    font-size: 16px;
    color: #ffffff;
    cursor: pointer;
}

.member .memberR .memberForm button:active {
    opacity: 0.8;
}

.member .memberR .memberForm dl dd.iImg .iImgL {
    width: 100px;
    height: 100px;
    display: block;
    border-radius: 100%;
    border: 1px solid #DDDDDD;
    overflow: hidden;
}

.member .memberR .memberForm dl dd.iImg .iImgL img {
    width: 100%;
    height: auto;
    min-height: 100%;
    display: block;
    margin: 0 auto;
}

.member .memberR .memberForm dl dd.iImg .iImgR {
    position: relative;
    overflow: hidden;
    margin: 20px 0 0 20px;
    width: 100px;
    height: 34px;
}

.member .memberR .memberForm dl dd.iImg a {
    background: #eeeeee;
    color: #666666;
    font-size: 12px;
    line-height: 34px;
    cursor: pointer;
}

.member .memberR .memberForm dl dd.iImg a.imgBtn {
    width: 100px;
    height: 34px;
    float: left;
    box-sizing: border-box;
    border: none;
}

.member .memberR .memberForm dl dd.iImg input[type='file'] {
    width: 100px;
    height: 34px;
    background: none;
    box-sizing: border-box;
}

.member .memberR .memberForm dl dd.iImg input.uploadImg {
    position: absolute;
    left: 0;
    top: 0;
    opacity: 0;
    cursor: pointer;
}

.member .memberR .memberForm dl dd.iImg .iImgR span {
    display: block;
    font-size: 12px;
    color: #333333;
}

.member .memberR .memberForm dl dd p {
    font-size: 12px;
    color: #ff6f00;
    line-height: 25px;
}

.member .memberR .mTab {
    box-sizing: border-box;
    overflow: hidden;
    margin-top: 5px;
    border-bottom: 1px solid #eeeeee;
}

.member .memberR .mTab a {
    font-size: 16px;
    color: #666666;
    display: block;
    box-sizing: border-box;
    padding-bottom: 10px;
}

.member .memberR .mTab a span {
    margin-left: 8px;
    display: inline-block;
}

.member .memberR .mTab a.active {
    color: #339900;
    border-bottom: 2px solid #339900;
}

.member .memberR .mTab a.allVideo:hover {
    color: #339900;
    border-bottom: 2px solid #339900;
}

.member .memberR .mTab a.allVideo {
    float: left;
    margin-right: 30px;
    font-weight: bold;
}

.member .memberR .mTab a.upVideo {
    float: right;
    width: 80px;
    height: 30px;
    text-align: center;
    line-height: 30px;
    font-size: 14px;
    color: #ffffff;
    background: #339900;
}

.member .memberR .mInput {
    box-sizing: border-box;
    overflow: hidden;
    padding: 15px 0;
}

.member .memberR .mInput label {
    height: 24px;
    line-height: 24px;
    display: block;
    float: left;
    margin-left: 10px;
}

.member .memberR .mInput label input {
    display: block;
    float: left;
    width: 16px;
    height: 16px;
    box-sizing: border-box;
    margin-top: 4px;
}

.member .memberR .mInput label span {
    display: block;
    float: left;
    font-size: 14px;
    color: #666666;
    margin-left: 5px;
}

.member .memberR .mInput a {
    display: block;
    float: left;
    font-size: 14px;
    color: #666666;
    padding-left: 20px;
    margin-left: 30px;
    box-sizing: border-box;
    background: url(../../Content/images/mDel.png) left no-repeat;
}

.member .memberR .mInput .mSearch {
    float: right;
    width: 230px;
    height: 26px;
    box-sizing: border-box;
    border: 1px solid #dddddd;
    overflow: hidden;
}

.member .memberR .mInput .mSearch input {
    font-size: 12px;
    color: #555555;
    box-sizing: border-box;
    border: none;
    display: block;
}

.member .memberR .mInput .mSearch input.mStxt {
    float: left;
    width: 190px;
    height: 26px;
    line-height: 26px;
    padding: 0 10px;
}

.member .memberR .mInput .mSearch input.mSbtn {
    float: right;
    width: 35px;
    height: 26px;
    border-left: 1px solid #DDDDDD;
    background: url(../../Content/images/mSearch.png) center no-repeat #f8f8f8;
}

.member .memberR .mUltitle {
    box-sizing: border-box;
    background: #f2f2f2;
}

.member .memberR .mUltitle ol li .mv {
    height: 38px;
    line-height: 38px;
}

.member .memberR .mUl ol {
    overflow: hidden;
}

.member .memberR .mUl ol li .mv {
    float: left;
    font-size: 14px;
    color: #666666;
    overflow: hidden;
    box-sizing: border-box;
}

.member .memberR .mUl ol li .mVa {
    width: 3%;
    justify-content: center;
    display: flex;
    align-items: center;
}

.member .memberR .mUl ol li .mVb {
    width: 45%;
}

.member .memberR .mUl ol li .mVc {
    width: 10%;
    justify-content: center;
    display: flex;
    align-items: center;
}

.member .memberR .mUl ol li .mVd {
    width: 10%;
    justify-content: center;
    display: flex;
    align-items: center;
}

.member .memberR .mUl ol li .mVe {
    width: 12%;
    justify-content: center;
    display: flex;
    align-items: center;
}

.member .memberR .mUl ol li .mVf {
    width: 10%;
    justify-content: center;
    display: flex;
    align-items: center;
}

.member .memberR .mUl ol li .mVg {
    width: 10%;
    text-align: center;
}

.member .memberR .mUlList {
    margin-bottom: 20px;
}

.member .memberR .mUlList ol li .mv {
    height: 102px;
    padding: 13px 0;
    border-bottom: 1px dashed #eeeeee;
}

.member .memberR .mUlList ol li .mVa input {
    width: 16px;
    height: 16px;
}

.member .memberR .mUlList ol li .mVc {
    color: #339900;
}

.member .memberR .mUlList ol li .mVb a {
    display: block;
    width: 100%;
    height: 100%;
}

.member .memberR .mUlList ol li .mVb .mVimg {
    float: left;
    width: 123px;
    height: 76px;
    overflow: hidden;
}

.member .memberR .mUlList ol li .mVb .mVimg img {
    width: 100%;
    height: auto;
    min-height: 100%;
    display: block;
    margin: 0 auto;
}

.member .memberR .mUlList ol li .mVb .mVtxt {
    padding: 15px;
    float: left;
    width: 275px;
    text-align: justify;
    box-sizing: border-box;
}

.member .memberR .mUlList ol li .mVb .mVtxt h3 {
    font-size: 14px;
    color: #333333;
    margin-bottom: 8px;
    font-weight: normal;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.member .memberR .mUlList ol li .mVb .mVtxt p {
    font-size: 12px;
    color: #999999;
}

.member .memberR .mUlList ol li .mVb:hover h3 {
    color: #339900;
}

.member .memberR .mUlList ol li .mVg {
}

.member .memberR .mUlList ol li .mVg a {
    display: block;
    margin: 10px 0;
    padding-left: 20px;
    box-sizing: border-box;
    font-size: 12px;
    color: #666666;
}

.member .memberR .mUlList ol li .mVg a.mvDel {
    background: url(../../Content/images/mDel.png) 30% 50% no-repeat;
}

.member .memberR .mUlList ol li .mVg a.mvEdit {
    background: url(../../Content/images/mEdit.png) 30% 50% no-repeat;
}

.member .memberR .mUlList ol li .mVg a:hover {
    color: #339900;
}

.member .memberR .mUlList ol li .mVg a.mvDel:hover {
    background: url(../../Content/images/mDelHover.png) 30% 50% no-repeat;
}

.member .memberR .mUlList ol li .mVg a.mvEdit:hover {
    background: url(../../Content/images/mEditHover.png) 30% 50% no-repeat;
}

.member .memberR .memberLoading {
    position: absolute;
    width: 100%;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    box-sizing: border-box;
    background: url(../Content/Images/loading.gif) 50% 40% no-repeat #ffffff;
    display: none;
    z-index: 99;
}

.member .memberR .ytIframe {
    width: 100%;
    height: 100%;
    overflow: hidden;
    box-sizing: border-box;
    border: none;
}

.member .memberR .modelVt {
    box-sizing: border-box;
    overflow: hidden;
    border-bottom: 1px solid #eeeeee;
    padding-bottom: 12px;
}

.member .memberR .modelVt h3 {
    float: left;
    font-size: 15px;
    color: #333333;
    font-weight: bold;
}

.member .memberR .modelVt a {
    display: block;
    float: right;
    width: 15px;
    height: 15px;
    margin-top: 5px;
    box-sizing: border-box;
    background: url(../../Content/images/videoColse.png) center no-repeat;
    background-size: 100% 100%
}
